Page MenuHomeFreeBSD

Update to Synergy 1.7.3
ClosedPublic

Authored by jonathan on Jul 10 2015, 6:04 PM.

Details

Reviewers
kevlo

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

jonathan updated this revision to Diff 6846.Jul 10 2015, 6:04 PM
jonathan retitled this revision from to Update to Synergy 1.7.3.
jonathan updated this object.
jonathan edited the test plan for this revision. (Show Details)
jonathan added a reviewer: kevlo.
kevlo accepted this revision.Jul 12 2015, 1:42 PM
kevlo edited edge metadata.

Tested on amd64, it works for me, thanks.

This revision is now accepted and ready to land.Jul 12 2015, 1:42 PM
jonathan closed this revision.Jul 14 2015, 3:00 PM

I'm glad it was helpful!